---
obj: format
mime: "audio/wav"
extension: "wav"
---

# WAV
Waveform Audio File Format (WAVE, or WAV due to its filename extension; pronounced "wave") is an audio file format standard, developed by IBM and Microsoft, for storing an audio bitstream on PCs. It is the main format used on Microsoft Windows systems for uncompressed audio. The usual bitstream encoding is the linear pulse-code modulation (LPCM) format.

| Name                  | Value                                  |
| --------------------- | -------------------------------------- |
| Extension             | .wav<br>.wave                          |
| [MIME](../../MIME.md) | audio/x-wav<br>audio/wav<br>audio/wave |